

DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DCAL';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DCAL',
  'KGB',
  '40000000000000000000000000000000##000000000',
  'P',
  'Kgb:KGB5062',
  'Kgb:KGB5063',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBDCAL@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=TAAR@table1.column5.name=TAUR@table1.column6.name=TA@table1.column7.name=TR@table1.column8.name=TR0@table1.column9.name=TU@table1.columnCount=9@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBDCAL';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBDCAL',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DCAL64';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DCAL64',
  'KGB',
  '40000000000000000000000000000000#*000000000',
  'P',
  'Kgb:KGB1017',
  'Kgb:KGB5063',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBDCAL64@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=TAAR@table1.column5.name=TAUR@table1.column6.name=TA@table1.column7.name=TR@table1.column8.name=TR0@table1.column9.name=TU@table1.columnCount=9@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBDCAL64';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBDCAL64',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DMAIL';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DMAIL',
  'KGB',
  '40000000000000000000000000000000##000000000',
  'P',
  'Kgb:KGB5064',
  'Kgb:KGB5065',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBDMAIL@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=DEAD@table1.column5.name=ADT@table1.column6.name=HOLD@table1.column7.name=WAITING@table1.column8.name=CBDR@table1.column9.name=CBTR@table1.column10.name=CMDR@table1.column11.name=CMTR@table1.column12.name=TF@table1.column13.name=TKD@table1.column14.name=TP@table1.column15.name=TR@table1.column16.name=WFD@table1.column17.name=WFD0@table1.column18.name=WR@table1.column19.name=T@table1.column20.name=PMT@table1.column21.name=TF0@table1.column22.name=DELIVERED@table1.column23.name=ASD@table1.column24.name=MSD@table1.column25.name=TKT@table1.columnCount=25@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBDMAIL';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBDMAIL',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DMBD';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DMBD',
  'KGB',
  '40000000000000000000000000000000##000000000',
  'P',
  'Kgb:KGB5066',
  'Kgb:KGB5067',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBDMBD@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=DS@table1.column5.name=TR@table1.column6.name=T@table1.column7.name=DELIVERED@table1.column8.name=TKT@table1.columnCount=8@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBDMBD';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBDMBD',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DMAIL64';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DMAIL64',
  'KGB',
  '40000000000000000000000000000000#*000000000',
  'P',
  'Kgb:KGB1019',
  'Kgb:KGB5065',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBDMAIL64@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=DEAD@table1.column5.name=ADT@table1.column6.name=HOLD@table1.column7.name=WAITING@table1.column8.name=CBDR@table1.column9.name=CBTR@table1.column10.name=CMDR@table1.column11.name=CMTR@table1.column12.name=TF@table1.column13.name=TKD@table1.column14.name=TP@table1.column15.name=TR@table1.column16.name=WFD@table1.column17.name=WFD0@table1.column18.name=WR@table1.column19.name=T@table1.column20.name=PMT@table1.column21.name=TF0@table1.column22.name=DELIVERED@table1.column23.name=ASD@table1.column24.name=MSD@table1.column25.name=TKT@table1.column26.name=TRS@table1.column27.name=TRN@table1.columnCount=27@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBDMAIL64';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBDMAIL64',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DMBD64';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DMBD64',
  'KGB',
  '40000000000000000000000000000000#*000000000',
  'P',
  'Kgb:KGB1020',
  'Kgb:KGB5067',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBDMBD64@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=DS@table1.column5.name=TR@table1.column6.name=T@table1.column7.name=DELIVERED@table1.column8.name=TKT@table1.columnCount=8@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBDMBD64';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBDMBD64',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.IMOUT';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.IMOUT',
  'KGB',
  '40000000000000000000000000000000##000000000',
  'P',
  'Kgb:KGB5068',
  'Kgb:KGB5069',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBIMOUT@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=DS@table1.column5.name=SN0@table1.column6.name=MAIL_COUNT@table1.column7.name=MV@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBIMOUT';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBIMOUT',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.IMDOM';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.IMDOM',
  'KGB',
  '40000000000000000000000000000000##000000000',
  'P',
  'Kgb:KGB5070',
  'Kgb:KGB5071',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBIMDOM@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=DN@table1.column5.name=SN0@table1.column6.name=MAIL_COUNT@table1.column7.name=MAIL_SIZE@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBIMDOM';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBIMDOM',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.IMSIZ';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.IMSIZ',
  'KGB',
  '40000000000000000000000000000000##000000000',
  'P',
  'Kgb:KGB5072',
  'Kgb:KGB5073',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBIMSIZ@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=MAIL_NAME@table1.column5.name=SN0@table1.column6.name=MAIL_COUNT@table1.column7.name=MAIL_MAX@table1.column8.name=MAIL_AVG@table1.columnCount=8@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBIMSIZ';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBIMSIZ',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.IMINC';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.IMINC',
  'KGB',
  '40000000000000000000000000000000##000000000',
  'P',
  'Kgb:KGB5074',
  'Kgb:KGB5075',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBIMINC@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=OS@table1.column5.name=SN0@table1.column6.name=MCO@table1.column7.name=MAIL_MIN@table1.column8.name=MAIL_MAX@table1.column9.name=MAIL_AVG@table1.columnCount=9@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBIMINC';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBIMINC',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.MAIL';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KGB_Domino_Mail_Dead_Warn' AND 
 TEMPLATE = 'zkgb.MAIL';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KGB_Domino_Mail_Waiting_Warn' AND 
 TEMPLATE = 'zkgb.MAIL';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.MAIL' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.MAIL' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.MAIL' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.MAIL' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.MAIL' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.MAIL' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.MAIL' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.MAIL' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.MAIL' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.MAIL' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.MAIL' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.MAIL' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.MAIL' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.MAIL' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.MAIL' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.MAIL' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.MAIL' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkgb.MAIL';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.MAIL',
  'KGB',
  '4000000000000000000000000000000000000000000',
  '*',
  'Kgb:KGB5037',
  'Kgb:KGB5076',
  'SYSADMIN',
  '1100909222552000',
'table1.name=KGBDCAL@table2.name=KGBDMAIL@table3.name=KGBDMBD@table4.name=KGBIMOUT@table5.name=KGBIMDOM@table6.name=KGBIMSIZ@table7.name=KGBIMINC@tableCount=7@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '4000000000000000000000000000000000000000000',
   32,
   259,
   '1100909222552000',
   '_ KCJ',
   'zkgb.MAIL',
   'Kgb:KGB5037'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.MAIL',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.MAIL',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.MAIL',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.MAIL',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.MAIL',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.MAIL',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.MAIL',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.MAIL',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.MAIL',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkgb.MAIL',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkgb.MAIL',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkgb.MAIL',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkgb.MAIL',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkgb.MAIL',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkgb.MAIL',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkgb.MAIL',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkgb.MAIL',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KGB_Domino_Mail_Dead_Warn',
   'Warning',
   'zkgb.MAIL',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KGB_Domino_Mail_Waiting_Warn',
   'Warning',
   'zkgb.MAIL',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.MAIL:_V2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KGB_Domino_Mail_Dead_Warn' AND 
 TEMPLATE = 'zkgb.MAIL:_V2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KGB_Domino_Mail_Waiting_Warn' AND 
 TEMPLATE = 'zkgb.MAIL:_V2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KGB_Domino_Mail_Dead_Warn_2' AND 
 TEMPLATE = 'zkgb.MAIL:_V2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KGB_Domino_Mail_Waiting_Warn_2' AND 
 TEMPLATE = 'zkgb.MAIL:_V2';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.MAIL:_V2' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.MAIL:_V2' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.MAIL:_V2' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.MAIL:_V2' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.MAIL:_V2' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.MAIL:_V2' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.MAIL:_V2' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.MAIL:_V2' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.MAIL:_V2' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.MAIL:_V2' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.MAIL:_V2' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.MAIL:_V2' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.MAIL:_V2' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.MAIL:_V2' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.MAIL:_V2' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.MAIL:_V2' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.MAIL:_V2' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkgb.MAIL:_V2';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.MAIL:_V2',
  'KGB',
  '4000000000000000000000000000000002000000000',
  '*',
  'Kgb:KGB5037',
  'Kgb:KGB5076',
  'SYSADMIN',
  '1100909222552000',
'table1.name=KGBDCAL@table2.name=KGBDCAL64@table3.name=KGBDMAIL@table4.name=KGBDMBD@table5.name=KGBDMAIL64@table6.name=KGBDMBD64@table7.name=KGBIMOUT@table8.name=KGBIMDOM@table9.name=KGBIMSIZ@table10.name=KGBIMINC@tableCount=10@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '4000000000000000000000000000000002000000000',
   32,
   259,
   '1100909222552000',
   '_ KCJ',
   'zkgb.MAIL:_V2',
   'Kgb:KGB5037'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.MAIL:_V2',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.MAIL:_V2',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.MAIL:_V2',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.MAIL:_V2',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.MAIL:_V2',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.MAIL:_V2',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.MAIL:_V2',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.MAIL:_V2',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.MAIL:_V2',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkgb.MAIL:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkgb.MAIL:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkgb.MAIL:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkgb.MAIL:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkgb.MAIL:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkgb.MAIL:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkgb.MAIL:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkgb.MAIL:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KGB_Domino_Mail_Dead_Warn',
   'Warning',
   'zkgb.MAIL:_V2',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KGB_Domino_Mail_Waiting_Warn',
   'Warning',
   'zkgb.MAIL:_V2',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KGB_Domino_Mail_Dead_Warn_2',
   'Warning',
   'zkgb.MAIL:_V2',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KGB_Domino_Mail_Waiting_Warn_2',
   'Warning',
   'zkgb.MAIL:_V2',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DLDAP';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DLDAP',
  'KGB',
  '40000000000000000000000000000000##000000000',
  'P',
  'Kgb:KGB5077',
  'Kgb:KGB5078',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBDLDAP@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=SR@table1.column5.name=SIAQ@table1.column6.name=SIA@table1.column7.name=SIAS@table1.column8.name=SIKR@table1.column9.name=SIKS@table1.column10.name=SIP@table1.column11.name=SIPS@table1.column12.name=SIT@table1.column13.name=SITS@table1.column14.name=SITSBH@table1.column15.name=SNS@table1.column16.name=SESS_SSL@table1.column17.name=SESS_TOTAL@table1.column18.name=STB@table1.column19.name=STI@table1.columnCount=19@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBDLDAP';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBDLDAP',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DLDAP64';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DLDAP64',
  'KGB',
  '40000000000000000000000000000000#*000000000',
  'P',
  'Kgb:KGB1021',
  'Kgb:KGB5078',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBDLDAP64@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=SR@table1.column5.name=SIAQ@table1.column6.name=SIA@table1.column7.name=SIAS@table1.column8.name=SIKR@table1.column9.name=SIKS@table1.column10.name=SIP@table1.column11.name=SIPS@table1.column12.name=SIT@table1.column13.name=SITS@table1.column14.name=SITSBH@table1.column15.name=SNS@table1.column16.name=SESS_SSL@table1.column17.name=SESS_TOTAL@table1.column18.name=STB@table1.column19.name=STI@table1.columnCount=19@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBDLDAP64';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBDLDAP64',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DSMTP';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DSMTP',
  'KGB',
  '40000000000000000000000000000000##000000000',
  'P',
  'Kgb:KGB5079',
  'Kgb:KGB5080',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBDSMTP@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=SIAQ@table1.column5.name=SIA@table1.column6.name=SIT@table1.column7.name=SIKR@table1.column8.name=SIKS@table1.column9.name=SIP@table1.columnCount=9@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBDSMTP';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBDSMTP',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DSMTP64';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DSMTP64',
  'KGB',
  '40000000000000000000000000000000#*000000000',
  'P',
  'Kgb:KGB1022',
  'Kgb:KGB5080',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBDSMTP64@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=SIAQ@table1.column5.name=SIA@table1.column6.name=SIT@table1.column7.name=SIKR@table1.column8.name=SIKS@table1.column9.name=SIP@table1.column10.name=SIKRI@table1.column11.name=SIKSI@table1.columnCount=11@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBDSMTP64';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBDSMTP64',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DIMAP';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DIMAP',
  'KGB',
  '40000000000000000000000000000000##000000000',
  'P',
  'Kgb:KGB5081',
  'Kgb:KGB5082',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBDIMAP@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=SAQ@table1.column5.name=SA@table1.column6.name=SIKR@table1.column7.name=SIKS@table1.column8.name=SINS@table1.column9.name=SESS_PEAK@table1.column10.name=STB@table1.column11.name=STI@table1.column12.name=SESS_TOTAL@table1.columnCount=12@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBDIMAP';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBDIMAP',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DIMAP64';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DIMAP64',
  'KGB',
  '40000000000000000000000000000000#*000000000',
  'P',
  'Kgb:KGB1023',
  'Kgb:KGB5082',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBDIMAP64@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=SAQ@table1.column5.name=SA@table1.column6.name=SIKR@table1.column7.name=SIKS@table1.column8.name=SINS@table1.column9.name=SESS_PEAK@table1.column10.name=STB@table1.column11.name=STI@table1.column12.name=SESS_TOTAL@table1.columnCount=12@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBDIMAP64';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBDIMAP64',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DNETT';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DNETT',
  'KGB',
  '40000000000000000000000000000000##000000000',
  'P',
  'Kgb:KGB5083',
  'Kgb:KGB5084',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBDNETT@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=SEI@table1.column5.name=SEO@table1.column6.name=SP@table1.column7.name=KR@table1.column8.name=KB_SENT@table1.columnCount=8@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBDNETT';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBDNETT',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DNETT64';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DNETT64',
  'KGB',
  '40000000000000000000000000000000##000000000',
  'P',
  'Kgb:KGB1025',
  'Kgb:KGB5084',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBDNETT64@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=SEI@table1.column5.name=SEO@table1.column6.name=SP@table1.column7.name=KR@table1.column8.name=KB_SENT@table1.column9.name=KRI@table1.column10.name=KSI@table1.columnCount=10@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBDNETT64';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBDNETT64',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.SESS';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.SESS' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.SESS' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.SESS' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.SESS' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.SESS' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.SESS' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.SESS' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.SESS' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.SESS' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.SESS' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.SESS' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.SESS' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.SESS' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.SESS' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.SESS' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.SESS' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.SESS' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkgb.SESS';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.SESS',
  'KGB',
  '4000000000000000000000000000000000000000000',
  '*',
  'Kgb:KGB5056',
  'Kgb:KGB5085',
  'SYSADMIN',
  '1100909222552000',
'table1.name=KGBDLDAP@table2.name=KGBDSMTP@table3.name=KGBDIMAP@table4.name=KGBDNETT@table5.name=KGBDNETT64@tableCount=5@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '4000000000000000000000000000000000000000000',
   32,
   259,
   '1100909222552000',
   '_ KCJ',
   'zkgb.SESS',
   'Kgb:KGB5056'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.SESS',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.SESS',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.SESS',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.SESS',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.SESS',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.SESS',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.SESS',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.SESS',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.SESS',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkgb.SESS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkgb.SESS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkgb.SESS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkgb.SESS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkgb.SESS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkgb.SESS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkgb.SESS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkgb.SESS',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.SESS:_V2';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.SESS:_V2' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.SESS:_V2' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.SESS:_V2' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.SESS:_V2' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.SESS:_V2' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.SESS:_V2' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.SESS:_V2' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.SESS:_V2' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.SESS:_V2' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.SESS:_V2' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.SESS:_V2' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.SESS:_V2' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.SESS:_V2' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.SESS:_V2' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.SESS:_V2' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.SESS:_V2' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.SESS:_V2' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkgb.SESS:_V2';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.SESS:_V2',
  'KGB',
  '4000000000000000000000000000000002000000000',
  '*',
  'Kgb:KGB5056',
  'Kgb:KGB5085',
  'SYSADMIN',
  '1100909222552000',
'table1.name=KGBDLDAP@table2.name=KGBDLDAP64@table3.name=KGBDSMTP@table4.name=KGBDSMTP64@table5.name=KGBDIMAP@table6.name=KGBDIMAP64@table7.name=KGBDNETT@table8.name=KGBDNETT64@tableCount=8@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '4000000000000000000000000000000002000000000',
   32,
   259,
   '1100909222552000',
   '_ KCJ',
   'zkgb.SESS:_V2',
   'Kgb:KGB5056'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.SESS:_V2',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.SESS:_V2',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.SESS:_V2',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.SESS:_V2',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.SESS:_V2',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.SESS:_V2',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.SESS:_V2',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.SESS:_V2',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.SESS:_V2',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkgb.SESS:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkgb.SESS:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkgb.SESS:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkgb.SESS:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkgb.SESS:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkgb.SESS:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkgb.SESS:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkgb.SESS:_V2',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DREPC';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DREPC',
  'KGB',
  '40000000000000000000000000000000##000000000',
  'P',
  'Kgb:KGB5086',
  'Kgb:KGB5087',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBDREPC@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=SERVERS@table1.column5.name=SUCCESSFUL@table1.column6.name=FAILED@table1.column7.name=DOCS_ADDED@table1.column8.name=DU@table1.column9.name=DD@table1.column10.name=RW@table1.column11.name=SKI@table1.column12.name=SKO@table1.column13.name=WQDA@table1.column14.name=WQDM@table1.column15.name=WQD@table1.column16.name=SOQ@table1.column17.name=SOQM@table1.columnCount=17@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBDREPC';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBDREPC',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DREPC64';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DREPC64',
  'KGB',
  '40000000000000000000000000000000#*000000000',
  'P',
  'Kgb:KGB1026',
  'Kgb:KGB5087',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBDREPC64@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=SERVERS@table1.column5.name=SUCCESSFUL@table1.column6.name=FAILED@table1.column7.name=DOCS_ADDED@table1.column8.name=DU@table1.column9.name=DD@table1.column10.name=RW@table1.column11.name=SKI@table1.column12.name=SKO@table1.column13.name=WQDA@table1.column14.name=WQDM@table1.column15.name=WQD@table1.column16.name=SOQ@table1.column17.name=SOQM@table1.columnCount=17@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBDREPC64';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBDREPC64',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DSRVC';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DSRVC',
  'KGB',
  '40000000000000000000000000000000##000000000',
  'P',
  'Kgb:KGB5088',
  'Kgb:KGB5089',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBDSRVC@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=ORFS@table1.column5.name=ORFU@table1.column6.name=ORFBPS@table1.column7.name=ORFBPU@table1.column8.name=ORLBST@table1.column9.name=ORLBUT@table1.column10.name=ORLBPU@table1.column11.name=ORLBPS@table1.column12.name=ORCB@table1.column13.name=ORDOOS@table1.column14.name=ORLB@table1.column15.name=PC@table1.columnCount=15@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBDSRVC';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBDSRVC',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DSRVC_V2';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DSRVC_V2',
  'KGB',
  '40000000000000000000000000000000#*000000000',
  'P',
  'Kgb:KGB1027',
  'Kgb:KGB5089',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBDSRVC@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=ORFS@table1.column5.name=ORFU@table1.column6.name=ORFBPS@table1.column7.name=ORFBPU@table1.column8.name=ORLBST@table1.column9.name=ORLBUT@table1.column10.name=ORLBPU@table1.column11.name=ORLBPS@table1.column12.name=ORCB@table1.column13.name=ORDOOS@table1.column14.name=ORLB@table1.column15.name=PC@table1.column16.name=PE@table1.columnCount=16@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBDSRVC';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBDSRVC',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DICM';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DICM',
  'KGB',
  '40000000000000000000000000000000##000000000',
  'P',
  'Kgb:KGB5091',
  'Kgb:KGB5092',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBDICM@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=AI@table1.column5.name=CMD_TOTAL@table1.column6.name=CU@table1.column7.name=CRS@table1.column8.name=CRU@table1.column9.name=CRCB@table1.column10.name=RE@table1.column11.name=RP1@table1.column12.name=RP10@table1.column13.name=RP5@table1.column14.name=SR@table1.column15.name=SIAQ@table1.column16.name=SIA@table1.column17.name=SIAS@table1.column18.name=SIKR@table1.column19.name=SIKS@table1.column20.name=SIP@table1.column21.name=SIS@table1.column22.name=SIT@table1.column23.name=SITS@table1.column24.name=SOA@table1.column25.name=SOAS@table1.column26.name=SOKR@table1.column27.name=SOKS@table1.column28.name=SOP@table1.column29.name=SOPS@table1.column30.name=SOT@table1.column31.name=SOTS@table1.column32.name=STB@table1.column33.name=STI@table1.column34.name=STITP@table1.column35.name=STP@table1.columnCount=35@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBDICM';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBDICM',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DICM64';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DICM64',
  'KGB',
  '40000000000000000000000000000000#*000000000',
  'P',
  'Kgb:KGB1028',
  'Kgb:KGB5092',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBDICM64@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=AI@table1.column5.name=CMD_TOTAL@table1.column6.name=CU@table1.column7.name=CRS@table1.column8.name=CRU@table1.column9.name=CRCB@table1.column10.name=RE@table1.column11.name=RP1@table1.column12.name=RP10@table1.column13.name=RP5@table1.column14.name=SR@table1.column15.name=SIAQ@table1.column16.name=SIA@table1.column17.name=SIKR@table1.column18.name=SIKS@table1.column19.name=SIP@table1.column20.name=SIS@table1.column21.name=SIT@table1.column22.name=SITS@table1.column23.name=SOA@table1.column24.name=SOAS@table1.column25.name=SOKR@table1.column26.name=SOKS@table1.column27.name=SOP@table1.column28.name=SOPS@table1.column29.name=SOT@table1.column30.name=SOTS@table1.column31.name=STB@table1.column32.name=STI@table1.column33.name=STITP@table1.column34.name=STP@table1.columnCount=34@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBDICM64';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBDICM64',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.CLUS';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.CLUS' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.CLUS' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.CLUS' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.CLUS' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.CLUS' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.CLUS' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.CLUS' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.CLUS' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.CLUS' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.CLUS' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.CLUS' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.CLUS' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.CLUS' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.CLUS' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.CLUS' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.CLUS' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.CLUS' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkgb.CLUS';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.CLUS',
  'KGB',
  '4000000000000000000000000000000000000000000',
  '*',
  'Kgb:KGB5026',
  'Kgb:KGB5093',
  'SYSADMIN',
  '1100909222552000',
'table1.name=KGBDREPC@table2.name=KGBDSRVC@table3.name=KGBDICM@tableCount=3@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '4000000000000000000000000000000000000000000',
   32,
   259,
   '1100909222552000',
   '_ KCJ',
   'zkgb.CLUS',
   'Kgb:KGB5026'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.CLUS',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.CLUS',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.CLUS',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.CLUS',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.CLUS',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.CLUS',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.CLUS',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.CLUS',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.CLUS',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkgb.CLUS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkgb.CLUS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkgb.CLUS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkgb.CLUS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkgb.CLUS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkgb.CLUS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkgb.CLUS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkgb.CLUS',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.CLUS:_V2';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.CLUS:_V2' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.CLUS:_V2' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.CLUS:_V2' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.CLUS:_V2' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.CLUS:_V2' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.CLUS:_V2' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.CLUS:_V2' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.CLUS:_V2' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.CLUS:_V2' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.CLUS:_V2' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.CLUS:_V2' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.CLUS:_V2' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.CLUS:_V2' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.CLUS:_V2' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.CLUS:_V2' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.CLUS:_V2' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.CLUS:_V2' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkgb.CLUS:_V2';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.CLUS:_V2',
  'KGB',
  '4000000000000000000000000000000002000000000',
  '*',
  'Kgb:KGB5026',
  'Kgb:KGB5093',
  'SYSADMIN',
  '1100909222552000',
'table1.name=KGBDREPC@table2.name=KGBDREPC64@table3.name=KGBDSRVC@table4.name=KGBDICM@table5.name=KGBDICM64@tableCount=5@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '4000000000000000000000000000000002000000000',
   32,
   259,
   '1100909222552000',
   '_ KCJ',
   'zkgb.CLUS:_V2',
   'Kgb:KGB5026'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.CLUS:_V2',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.CLUS:_V2',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.CLUS:_V2',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.CLUS:_V2',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.CLUS:_V2',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.CLUS:_V2',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.CLUS:_V2',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.CLUS:_V2',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.CLUS:_V2',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkgb.CLUS:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkgb.CLUS:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkgb.CLUS:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkgb.CLUS:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkgb.CLUS:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkgb.CLUS:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkgb.CLUS:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkgb.CLUS:_V2',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DSRV';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DSRV',
  'KGB',
  '40000000000000000000000000000000##000000000',
  'P',
  'Kgb:KGB5094',
  'Kgb:KGB5095',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBDSRV@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=SERVER_OS@table1.column5.name=SV@table1.column6.name=SB@table1.column7.name=SS@table1.column8.name=AI@table1.column9.name=AT@table1.column10.name=SD@table1.column11.name=TPMP@table1.column12.name=TT@table1.column13.name=USERS_PEAK@table1.column14.name=UA3M@table1.column15.name=USERS@table1.column16.name=EF@table1.columnCount=16@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBDSRV';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBDSRV',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DSRV64';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DSRV64',
  'KGB',
  '40000000000000000000000000000000#*000000000',
  'P',
  'Kgb:KGB1030',
  'Kgb:KGB5095',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBDSRV64@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=SERVER_OS@table1.column5.name=SV@table1.column6.name=SB@table1.column7.name=SS@table1.column8.name=AI@table1.column9.name=AT@table1.column10.name=SD@table1.column11.name=TPMP@table1.column12.name=TT@table1.column13.name=USERS_PEAK@table1.column14.name=UA3M@table1.column15.name=USERS@table1.column16.name=EF@table1.column17.name=TPM@table1.column18.name=RT@table1.columnCount=18@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBDSRV64';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBDSRV64',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DAGNT';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DAGNT',
  'KGB',
  '40000000000000000000000000000000##000000000',
  'P',
  'Kgb:KGB5096',
  'Kgb:KGB5097',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBDAGNT@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=DAD@table1.column5.name=DUR@table1.column6.name=DSR@table1.column7.name=DTR@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBDAGNT';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBDAGNT',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DTASK';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DTASK',
  'KGB',
  '40000000000000000000000000000000##000000000',
  'P',
  'Kgb:KGB5098',
  'Kgb:KGB5099',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBDTASK@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=TASK_NAME@table1.column5.name=TS@table1.column6.name=TSD@table1.columnCount=6@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBDTASK';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBDTASK',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.IVPERF';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.IVPERF',
  'KGB',
  '40000000000000000000000000000000##000000000',
  'P',
  'Kgb:KGB5100',
  'Kgb:KGB5101',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBIVPERF@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=SN0@table1.column5.name=VIEW_MAX@table1.column6.name=VIEW_AVG@table1.column7.name=VIEW_COUNT@table1.column8.name=VPUV@table1.column9.name=VPU@table1.columnCount=9@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBIVPERF';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBIVPERF',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.ISERV';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.ISERV',
  'KGB',
  '40000000000000000000000000000000##000000000',
  'P',
  'Kgb:KGB5005',
  'Kgb:KGB5102',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBISERV@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=EVENT_TIME@table1.column5.name=MP@table1.column6.name=SM@table1.columnCount=6@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBISERV';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBISERV',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DWR';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DWR',
  'KGB',
  '40000000000000000000000000000000##000000000',
  'P',
  'Kgb:KGB1031',
  'Kgb:KGB5097',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBDWR@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.columnCount=2@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBDWR';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBDWR',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DWR_V2';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DWR_V2',
  'KGB',
  '40000000000000000000000000000000#*000000000',
  'P',
  'Kgb:KGB1032',
  'Kgb:KGB5097',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBDWR@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=ACCESS_FTP@table1.column5.name=AG@table1.column6.name=AH@table1.column7.name=KR@table1.column8.name=KB_SENT@table1.column9.name=ICH@table1.column10.name=ICM@table1.column11.name=LOG_LEVEL@table1.column12.name=LM@table1.column13.name=PAF@table1.column14.name=PAG@table1.column15.name=PAH@table1.column16.name=PKR@table1.column17.name=PKS@table1.column18.name=PNA@table1.column19.name=PNB@table1.column20.name=PNI@table1.column21.name=PNM@table1.column22.name=PS@table1.column23.name=PUF@table1.column24.name=PUR@table1.column25.name=PUS@table1.column26.name=TC@table1.column27.name=TD@table1.column28.name=TIME_START@table1.column29.name=UF@table1.column30.name=UR@table1.column31.name=US@table1.column32.name=VERSION@table1.column33.name=VMB@table1.column34.name=VME@table1.column35.name=VMM@table1.column36.name=VMT@table1.column37.name=VMU@table1.columnCount=37@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBDWR';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBDWR',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DCMD';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DCMD',
  'KGB',
  '40000000000000000000000000000000##000000000',
  'P',
  'Kgb:KGB1033',
  'Kgb:KGB5097',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBDCMD@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.columnCount=2@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBDCMD';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBDCMD',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DCMD_V2';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DCMD_V2',
  'KGB',
  '40000000000000000000000000000000#*000000000',
  'P',
  'Kgb:KGB1034',
  'Kgb:KGB5097',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBDCMD@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=CD@table1.column5.name=DD@table1.column6.name=ED@table1.column7.name=LOGIN@table1.column8.name=NAVIGATE@table1.column9.name=OPEN_ABOUT@table1.column10.name=OPEN_AGENT@table1.column11.name=OD@table1.column12.name=OD0@table1.column13.name=OE@table1.column14.name=OPEN_FORM@table1.column15.name=OPEN_HELP@table1.column16.name=OPEN_ICON@table1.column17.name=ON@table1.column18.name=OS@table1.column19.name=OPEN_VIEW@table1.column20.name=READ_FORM@table1.column21.name=SS@table1.column22.name=SV@table1.column23.name=TOTAL@table1.column24.name=UNKNOWN@table1.columnCount=24@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBDCMD';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBDCMD',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DRPL';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DRPL',
  'KGB',
  '40000000000000000000000000000000##000000000',
  'P',
  'Kgb:KGB1035',
  'Kgb:KGB5097',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBDRPL@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.columnCount=2@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBDRPL';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBDRPL',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DRPL_V2';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DRPL_V2',
  'KGB',
  '40000000000000000000000000000000#*000000000',
  'P',
  'Kgb:KGB1036',
  'Kgb:KGB5097',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBDRPL@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=DS@table1.column5.name=IB@table1.column6.name=START_TIME@table1.column7.name=END_TIME@table1.column8.name=DB_INFO@table1.column9.name=EVENTS@table1.column10.name=HIT_MISS@table1.column11.name=DURATION@table1.columnCount=11@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBDRPL';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBDRPL',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.KGBLOG0';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.KGBLOG0',
  'KGB',
  '40000000000000000000000000000000#*000000000',
  'P',
  'Kgb:KGB1037',
  'Kgb:KGB1038',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBKGBLOG0@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SERVER_NAM@table1.column4.name=LOG_FILE@table1.column5.name=LOG_MESSAG@table1.columnCount=5@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBKGBLOG0';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBKGBLOG0',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.SERVER';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KGB_Domino_Serv_Avail_Idx_Crit' AND 
 TEMPLATE = 'zkgb.SERVER';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KGB_Domino_Serv_Sess_Drop_Crit' AND 
 TEMPLATE = 'zkgb.SERVER';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KGB_Domino_SMTP_Task_Warn' AND 
 TEMPLATE = 'zkgb.SERVER';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KGB_Domino_Rep_Miss_Crit' AND 
 TEMPLATE = 'zkgb.SERVER';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.SERVER' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.SERVER' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.SERVER' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.SERVER' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.SERVER' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.SERVER' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.SERVER' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.SERVER' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.SERVER' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.SERVER' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.SERVER' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.SERVER' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.SERVER' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.SERVER' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.SERVER' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.SERVER' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.SERVER' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkgb.SERVER';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.SERVER',
  'KGB',
  '4000000000000000000000000000000000000000000',
  '*',
  'Kgb:KGB5050',
  'Kgb:KGB5103',
  'SYSADMIN',
  '1100909222552000',
'table1.name=KGBDSRV@table2.name=KGBDAGNT@table3.name=KGBDTASK@table4.name=KGBIVPERF@table5.name=KGBISERV@table6.name=KGBDWR@table7.name=KGBDCMD@table8.name=KGBDRPL@tableCount=8@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '4000000000000000000000000000000000000000000',
   32,
   259,
   '1100909222552000',
   '_ KCJ',
   'zkgb.SERVER',
   'Kgb:KGB5050'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.SERVER',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.SERVER',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.SERVER',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.SERVER',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.SERVER',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.SERVER',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.SERVER',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.SERVER',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.SERVER',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkgb.SERVER',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkgb.SERVER',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkgb.SERVER',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkgb.SERVER',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkgb.SERVER',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkgb.SERVER',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkgb.SERVER',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkgb.SERVER',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KGB_Domino_Serv_Avail_Idx_Crit',
   'Critical',
   'zkgb.SERVER',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KGB_Domino_Serv_Sess_Drop_Crit',
   'Critical',
   'zkgb.SERVER',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KGB_Domino_SMTP_Task_Warn',
   'Warning',
   'zkgb.SERVER',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KGB_Domino_Rep_Miss_Crit',
   'Critical',
   'zkgb.SERVER',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.SERVER:_V2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KGB_Domino_Serv_Avail_Idx_Crit' AND 
 TEMPLATE = 'zkgb.SERVER:_V2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KGB_Domino_Serv_Sess_Drop_Crit' AND 
 TEMPLATE = 'zkgb.SERVER:_V2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KGB_Domino_Srv_Avl_Idx_Crit_2' AND 
 TEMPLATE = 'zkgb.SERVER:_V2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KGB_Domino_Srv_Ses_Drop_Crit_2' AND 
 TEMPLATE = 'zkgb.SERVER:_V2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KGB_Domino_SMTP_Task_Warn' AND 
 TEMPLATE = 'zkgb.SERVER:_V2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KGB_Domino_Rep_Miss_Crit' AND 
 TEMPLATE = 'zkgb.SERVER:_V2';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.SERVER:_V2' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.SERVER:_V2' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.SERVER:_V2' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.SERVER:_V2' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.SERVER:_V2' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.SERVER:_V2' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.SERVER:_V2' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.SERVER:_V2' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.SERVER:_V2' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.SERVER:_V2' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.SERVER:_V2' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.SERVER:_V2' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.SERVER:_V2' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.SERVER:_V2' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.SERVER:_V2' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.SERVER:_V2' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.SERVER:_V2' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkgb.SERVER:_V2';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.SERVER:_V2',
  'KGB',
  '4000000000000000000000000000000002000000000',
  '*',
  'Kgb:KGB5050',
  'Kgb:KGB5103',
  'SYSADMIN',
  '1100909222552000',
'table1.name=KGBDSRV@table2.name=KGBDSRV64@table3.name=KGBDAGNT@table4.name=KGBDTASK@table5.name=KGBIVPERF@table6.name=KGBISERV@table7.name=KGBDWR@table8.name=KGBDCMD@table9.name=KGBDRPL@table10.name=KGBKGBLOG0@tableCount=10@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '4000000000000000000000000000000002000000000',
   32,
   259,
   '1100909222552000',
   '_ KCJ',
   'zkgb.SERVER:_V2',
   'Kgb:KGB5050'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.SERVER:_V2',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.SERVER:_V2',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.SERVER:_V2',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.SERVER:_V2',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.SERVER:_V2',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.SERVER:_V2',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.SERVER:_V2',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.SERVER:_V2',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.SERVER:_V2',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkgb.SERVER:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkgb.SERVER:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkgb.SERVER:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkgb.SERVER:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkgb.SERVER:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkgb.SERVER:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkgb.SERVER:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkgb.SERVER:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KGB_Domino_Serv_Avail_Idx_Crit',
   'Critical',
   'zkgb.SERVER:_V2',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KGB_Domino_Serv_Sess_Drop_Crit',
   'Critical',
   'zkgb.SERVER:_V2',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KGB_Domino_Srv_Avl_Idx_Crit_2',
   'Critical',
   'zkgb.SERVER:_V2',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KGB_Domino_Srv_Ses_Drop_Crit_2',
   'Critical',
   'zkgb.SERVER:_V2',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KGB_Domino_SMTP_Task_Warn',
   'Warning',
   'zkgb.SERVER:_V2',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KGB_Domino_Rep_Miss_Crit',
   'Critical',
   'zkgb.SERVER:_V2',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DDB';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DDB',
  'KGB',
  '40000000000000000000000000000000##000000000',
  'P',
  'Kgb:KGB5104',
  'Kgb:KGB5105',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBDDB@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=DRSIC@table1.column5.name=DRC@table1.column6.name=BPMM@table1.column7.name=BPMR@table1.column8.name=BPMW@table1.column9.name=BPPM@table1.column10.name=BPPRIB@table1.column11.name=DCCE@table1.column12.name=DCHWM@table1.column13.name=DCH@table1.column14.name=DCIDO@table1.column15.name=DCL@table1.column16.name=DCME@table1.column17.name=DCOR@table1.column18.name=NPP@table1.column19.name=NPU@table1.column20.name=NRNR@table1.column21.name=NRNS@table1.columnCount=21@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBDDB';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBDDB',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DDB64';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DDB64',
  'KGB',
  '40000000000000000000000000000000#*000000000',
  'P',
  'Kgb:KGB1039',
  'Kgb:KGB5105',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBDDB64@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=DRSIC@table1.column5.name=DRC@table1.column6.name=BPMM@table1.column7.name=BPMR@table1.column8.name=BPMW@table1.column9.name=BPPM@table1.column10.name=BPPRIB@table1.column11.name=DCCE@table1.column12.name=DCHWM@table1.column13.name=DCH@table1.column14.name=DCIDO@table1.column15.name=DCL@table1.column16.name=DCME@table1.column17.name=DCOR@table1.column18.name=NPP@table1.column19.name=NPU@table1.column20.name=NRNR@table1.column21.name=NRNS@table1.columnCount=21@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBDDB64';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBDDB64',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DREP';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DREP',
  'KGB',
  '40000000000000000000000000000000##000000000',
  'P',
  'Kgb:KGB5106',
  'Kgb:KGB5107',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBDREP@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=SUCCESSFUL@table1.column5.name=FAILED@table1.column6.name=DOCS_ADDED@table1.column7.name=DU@table1.column8.name=DD@table1.columnCount=8@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBDREP';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBDREP',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DREP64';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DREP64',
  'KGB',
  '40000000000000000000000000000000#*000000000',
  'P',
  'Kgb:KGB1040',
  'Kgb:KGB5107',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBDREP64@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=SUCCESSFUL@table1.column5.name=FAILED@table1.column6.name=DOCS_ADDED@table1.column7.name=DU@table1.column8.name=DD@table1.columnCount=8@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBDREP64';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBDREP64',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DCFD';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DCFD',
  'KGB',
  '40000000000000000000000000000000##000000000',
  'P',
  'Kgb:KGB1041',
  'Kgb:KGB1042',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBDCFD@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=DB_NAME@table1.column5.name=VIEW@table1.column6.name=STATE@table1.column7.name=FS@table1.column8.name=FD@table1.column9.name=FS0@table1.columnCount=9@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBDCFD';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBDCFD',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DDBW';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DDBW',
  'KGB',
  '40000000000000000000000000000000##000000000',
  'P',
  'Kgb:KGB1057',
  'Kgb:KGB1058',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBDDBW@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=DB_NAME@table1.column5.name=DW@table1.column6.name=DWP@table1.column7.name=DB_SIZE@table1.column8.name=DMS@table1.column9.name=DSL@table1.column10.name=DWT@table1.columnCount=10@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBDDBW';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBDDBW',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.IREP';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.IREP',
  'KGB',
  '40000000000000000000000000000000##000000000',
  'P',
  'Kgb:KGB5108',
  'Kgb:KGB5109',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBIREP@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=RN@table1.column5.name=SN0@table1.column6.name=PKR@table1.column7.name=PKS@table1.column8.name=PDT@table1.column9.name=PKR0@table1.column10.name=PKS0@table1.column11.name=PDT0@table1.column12.name=RT@table1.column13.name=TM@table1.column14.name=TS@table1.columnCount=14@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBIREP';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBIREP',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.IREPD';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.IREPD',
  'KGB',
  '40000000000000000000000000000000##000000000',
  'P',
  'Kgb:KGB5110',
  'Kgb:KGB5111',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBIREPD@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=RN@table1.column5.name=SN0@table1.column6.name=MSR@table1.column7.name=MSS@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBIREPD';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBIREPD',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DGU';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DGU',
  'KGB',
  '40000000000000000000000000000000##000000000',
  'P',
  'Kgb:KGB1064',
  'Kgb:KGB1065',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBDGU@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN@table1.column4.name=GROUP_NAME@table1.column5.name=CHANGE@table1.columnCount=5@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBDGU';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBDGU',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DBASE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KGB_Domino_Failover_Warn' AND 
 TEMPLATE = 'zkgb.DBASE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KGB_Domino_Whitespace_Pct_Warn' AND 
 TEMPLATE = 'zkgb.DBASE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KGB_Domino_DB_Size_Warn' AND 
 TEMPLATE = 'zkgb.DBASE';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.DBASE' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.DBASE' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.DBASE' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.DBASE' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.DBASE' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.DBASE' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.DBASE' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.DBASE' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.DBASE' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.DBASE' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.DBASE' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.DBASE' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.DBASE' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.DBASE' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.DBASE' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.DBASE' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.DBASE' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkgb.DBASE';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DBASE',
  'KGB',
  '4000000000000000000000000000000000000000000',
  '*',
  'Kgb:KGB5031',
  'Kgb:KGB5112',
  'SYSADMIN',
  '1100909222552000',
'table1.name=KGBDDB@table2.name=KGBDREP@table3.name=KGBDCFD@table4.name=KGBDDBW@table5.name=KGBIREP@table6.name=KGBIREPD@table7.name=KGBDGU@tableCount=7@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '4000000000000000000000000000000000000000000',
   32,
   259,
   '1100909222552000',
   '_ KCJ',
   'zkgb.DBASE',
   'Kgb:KGB5031'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.DBASE',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.DBASE',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.DBASE',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.DBASE',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.DBASE',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.DBASE',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.DBASE',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.DBASE',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.DBASE',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkgb.DBASE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkgb.DBASE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkgb.DBASE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkgb.DBASE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkgb.DBASE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkgb.DBASE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkgb.DBASE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkgb.DBASE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KGB_Domino_Failover_Warn',
   'Warning',
   'zkgb.DBASE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KGB_Domino_Whitespace_Pct_Warn',
   'Warning',
   'zkgb.DBASE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KGB_Domino_DB_Size_Warn',
   'Warning',
   'zkgb.DBASE',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.DBASE:_V2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KGB_Domino_Failover_Warn' AND 
 TEMPLATE = 'zkgb.DBASE:_V2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KGB_Domino_Whitespace_Pct_Warn' AND 
 TEMPLATE = 'zkgb.DBASE:_V2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KGB_Domino_DB_Size_Warn' AND 
 TEMPLATE = 'zkgb.DBASE:_V2';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.DBASE:_V2' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.DBASE:_V2' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.DBASE:_V2' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.DBASE:_V2' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.DBASE:_V2' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.DBASE:_V2' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.DBASE:_V2' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.DBASE:_V2' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.DBASE:_V2' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.DBASE:_V2' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.DBASE:_V2' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.DBASE:_V2' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.DBASE:_V2' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.DBASE:_V2' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.DBASE:_V2' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.DBASE:_V2' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.DBASE:_V2' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkgb.DBASE:_V2';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.DBASE:_V2',
  'KGB',
  '4000000000000000000000000000000002000000000',
  '*',
  'Kgb:KGB5031',
  'Kgb:KGB5112',
  'SYSADMIN',
  '1100909222552000',
'table1.name=KGBDDB@table2.name=KGBDDB64@table3.name=KGBDREP@table4.name=KGBDREP64@table5.name=KGBDCFD@table6.name=KGBDDBW@table7.name=KGBIREP@table8.name=KGBIREPD@table9.name=KGBDGU@tableCount=9@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '4000000000000000000000000000000002000000000',
   32,
   259,
   '1100909222552000',
   '_ KCJ',
   'zkgb.DBASE:_V2',
   'Kgb:KGB5031'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.DBASE:_V2',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.DBASE:_V2',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.DBASE:_V2',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.DBASE:_V2',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.DBASE:_V2',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.DBASE:_V2',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.DBASE:_V2',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.DBASE:_V2',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.DBASE:_V2',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkgb.DBASE:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkgb.DBASE:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkgb.DBASE:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkgb.DBASE:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkgb.DBASE:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkgb.DBASE:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkgb.DBASE:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkgb.DBASE:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KGB_Domino_Failover_Warn',
   'Warning',
   'zkgb.DBASE:_V2',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KGB_Domino_Whitespace_Pct_Warn',
   'Warning',
   'zkgb.DBASE:_V2',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KGB_Domino_DB_Size_Warn',
   'Warning',
   'zkgb.DBASE:_V2',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.avail_';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.avail_',
  'KGB',
  '40000000000000000000000000000000##000000000',
  'P',
  'Kgb:KGB5061',
  'Kgb:KGB1043',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBAVAIL@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=COMPONENT@table1.column4.name=NAME@table1.column5.name=STATUS@table1.column6.name=FULLNAME@table1.column7.name=TYPE@table1.column8.name=VIRTSIZE@table1.column9.name=PAGEFAULTS@table1.column10.name=WORKSET@table1.column11.name=THREADS@table1.column12.name=PID@table1.column13.name=PERCPRIV@table1.column14.name=PERCUSER@table1.column15.name=PERCPROC@table1.column16.name=CMDLINE@table1.column17.name=FUNCSTATUS@table1.column18.name=FUNCMSG@table1.columnCount=18@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBAVAIL';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBAVAIL',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.obj_status';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.obj_status',
  'KGB',
  '40000000000000000000000000000000##000000000',
  'P',
  'Kgb:KGB5114',
  'Kgb:KGB1044',
  'SYSADMIN',
  '1100909222552000',
'at=$THRUNODE$@table1.name=KGBPOBJST@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=ATTRGRP@table1.column4.name=OBJNAME@table1.column5.name=OBJTYPE@table1.column6.name=OBJSTTS@table1.column7.name=ERRCODE@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KGB.KGBPOBJST';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KGB.KGBPOBJST',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkgb.avail';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KGB_Domino_Serv_Avail_Crit' AND 
 TEMPLATE = 'zkgb.avail';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KGB_Domino_Srv_Clus_Avail_Crit' AND 
 TEMPLATE = 'zkgb.avail';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KGB_Domino_Serv_Config_Crit' AND 
 TEMPLATE = 'zkgb.avail';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KGB_Domino_Srv_Clus_Avail_Warn' AND 
 TEMPLATE = 'zkgb.avail';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.avail' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.avail' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.avail' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.avail' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.avail' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.avail' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.avail' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkgb.avail' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.avail' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.avail' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.avail' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.avail' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.avail' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.avail' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.avail' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.avail' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkgb.avail' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkgb.avail';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkgb.avail',
  'KGB',
  '4000000000000000000000000000000000000000000',
  '*',
  'Kgb:KGB5061',
  'Kgb:KGB1043',
  'SYSADMIN',
  '1100909222552000',
'table1.name=KGBAVAIL@table2.name=KGBPOBJST@tableCount=2@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '4000000000000000000000000000000000000000000',
   32,
   259,
   '1100909222552000',
   '_ KCJ',
   'zkgb.avail',
   'Kgb:KGB5061'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.avail',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.avail',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.avail',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.avail',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.avail',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.avail',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.avail',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.avail',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkgb.avail',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkgb.avail',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkgb.avail',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkgb.avail',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkgb.avail',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkgb.avail',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkgb.avail',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkgb.avail',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkgb.avail',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KGB_Domino_Serv_Avail_Crit',
   'Critical',
   'zkgb.avail',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KGB_Domino_Srv_Clus_Avail_Crit',
   'Critical',
   'zkgb.avail',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KGB_Domino_Serv_Config_Crit',
   'Critical',
   'zkgb.avail',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KGB_Domino_Srv_Clus_Avail_Warn',
   'Warning',
   'zkgb.avail',
   0
);

